/* -------------------------------------------------
 * CSS FrameWork By Geyongxin
 * ------------------------------------------------- */
/*Common*/
.cf:after {content:".";display:block;height:0;clear:both;visibility:hidden}.cf{display:inline-block}/* Hides from IE-mac \*/* html .cf {height:1%}.cf {display:block}/* End hide from IE-mac */
.mov{width:980px;margin:0 auto;}
.star, .star em {background: url("http://tv.sohu.com/upload/20110516space/skin/imgs/icon.png") no-repeat scroll -24px -106px transparent;display: block;float: left;height: 12px;margin: 4px 0 0;overflow: hidden;width: 68px;}
.star .s8{width:80%;}
.star em{background-position: -24px -89px;font-style: normal;margin: 0;}
/*BODY*/
.contentA{width:980px;margin:0 auto 12px auto; text-align:left; overflow:hidden;}
.contentA .inner{padding:15px;overflow:hidden;}
.shadowbox{background:#fff url("http://i0.itc.cn/20110928/9e9_263d27a4_0319_2808_866a_a4434e7f05bc_1.jpg") repeat-x;border:1px solid #cecece;padding:1px;}
.shadowbox img{border:solid 1px #cecece;padding:1px;display:block;}
.shadowbox .box-hd{padding-bottom:15px;}
.shadowbox .box-hd h3{font:bold 14px "ËÎÌå";color:#000;display:block;float:left;}
.shadowbox .box-hd a,.shadowbox .box-hd input{display:block;float:right;}
.shadowbox .box-hd input{border:solid 1px #cecece;padding:2px;width:270px;color:#cecece;margin-right:10px;}
.btn-r,.btn-g,.btn-gs,.btn-care{background: url("http://i3.itc.cn/20110928/9e9_263d27a4_0319_2808_866a_a4434e7f05bc_2.gif") no-repeat;text-align:center;display:inline-block;margin-right:10px;color:#5a5a5a;}
.btn-r{background-position:0 0;width:53px;height:15px;padding-top:3px;color:#fff;}
.btn-r:hover{color:#e2e2e2;text-decoration:none;}
.btn-g{background-position:0 -20px;width:61px;height:17px;padding-top:3px;}
.btn-gs{background-position:0 -45px;width:52px;height:17px;padding-top:3px;}
.ico-re,.ico-jing,.ico-xin{background: url("http://i3.itc.cn/20110928/9e9_263d27a4_0319_2808_866a_a4434e7f05bc_2.gif") no-repeat;display:block;float:left;margin-left:5px;text-indent:-1000em;overflow:hidden;width:14px;height:14px;}
.ico-1,.ico-2,.ico-3,.ico-4,.ico-5{background: url("http://i3.itc.cn/20110928/9e9_263d27a4_0319_2808_866a_a4434e7f05bc_2.gif") no-repeat;display:block;padding-left:17px;height:14px;float:right;margin-left:10px;color:#000;}
.ico-1{background-position:0 -72px;}
.ico-2{background-position:0 -95px;}
.ico-3{background-position:0 -116px;}
.ico-4{background-position:0 -135px;}
.ico-5{background-position:0 -155px;}
.ico-re{background-position:0 -180px;}
.ico-jing{background-position:0 -205px;}
.ico-xin{background-position:0 -230px;}
.btn-care{background-position:0 -260px;width:58px;height:18px;display:block;text-indent:-1000em;overflow:hidden;}
.ico-female,.ico-male{background: url("http://i3.itc.cn/20110928/9e9_263d27a4_0319_2808_866a_a4434e7f05bc_2.gif") no-repeat;width:11px;height:16px;text-indent:-1000em;overflow:hidden;display:block;}
.ico-female{background-position:0 -290px;}
.ico-male{background-position:0 -313px;}
.newf .new-cont{float:left;width:684px;}
.newf .cont-list{float:right;margin-left:20px;width:220px;border-left:dotted 1px #b5b5b5;padding-left:20px;}
.topic img{width:680px;height:273px;overflow:hidden;display:block;}.topic a{overflow:hidden;display:block;}
.contbox h4{font:600 16px "simsun";color:#5a5a5a;display:block;margin:15px 0;}
.contbox p{color:#929292;line-height:170%;}	 .contbox p a{color:#DD0D0B;}
.contlink{padding-top:20px;}
.contlink p{float:left;margin:5px 10px 0 0;}.contlink i{float:right;display:block;font-style:normal;}
.contlink .fl a{color:#DD0D0B;padding:0 3px;}
.cont-list .pics,.cont-list .txt{float:left;}.cont-list .txt{padding-left:10px;}
.cont-list .pics img{width:82px;height:112px;} .cont-list .pics a{overflow:hidden;display:block;}
.cont-list .txt h4,.cont-list .txt h4 a{color:#5a5a5a;padding-bottom:5px;} .cont-list .txt p{margin-top:6px;}
.cont-list li{border-bottom:dotted 1px #b5b5b5;padding-bottom:15px;margin-bottom:15px;}
.cont-list li.nl{border-bottom:none;padding-bottom:0;margin-bottom:0;}
.goodf{width:696px;height:350px;}
/*.goodf{border:1px solid #f00;}
*/
.goodf-cont img,.hotf-cont img{width:273px;height:147px;border:solid 1px #cecece;padding:1px;}
.goodf-cont,.hotf-cont{width:277px;float:left;}
.goodf .cont-list{float:right;margin-left:20px;width:355px;}
.goodf .cont-list .txt{width:240px;padding-left:18px;}
.goodf .cont-list .txt h4{font-size:14px;}	
.goodf .cont-list .intro{line-height:150%;color:#929292;margin-bottom:10px;} .goodf .cont-list .intro a{color:#DD0D0B;padding:0 3px;}
.goodf .contlink{padding-top:15px;}
.hotf{border-left:none;height:350px;border-left:1px solid #cecece;width:276px;overflow:hidden;}
.hotf li{padding-bottom:10px;float:left; width:100%;}
.hotf li span{background:url("http://tv.sohu.com/upload/tv110421/images/ico2.png") no-repeat -25px -84px;color:#fff;float:left;font:600 11px/14px "Arial";padding:0 10px 0 0;text-align:center;width:14px;height:14px;}
.hotf li span.colors{background-position:-25px -57px;}
.hotf .pics img{width:82px;height:112px;} .hotf .pics a{overflow:hidden;display:block;}
.hotf .pics,.hotf .txt{float:left;}
.hotf .pics{padding-right:10px;}
.hotf .txt h4{color:#5A5A5A;padding-bottom:5px;} .nm{color:#DD0D0B;} .hotf .txt p{line-height:130%;}
.goodf .cont-list li{margin-bottom:22px;padding-bottom:22px;*margin-bottom:18px;*padding-bottom:18px;}
.goodf .cont-list li.nl{margin-bottom:0px;padding-bottom:0;}
.newlest{width:678px;}.event,.daren,.hotspace{width:275px;margin-bottom:12px;}
.newlest dl{border-bottom:dotted 1px #b5b5b5;padding-bottom:20px;margin-bottom:20px;}
.newlest dl.nl{border-bottom:none;margin-bottom:0;}
.newlest dt{float:left;}.newlest dd{width:570px;float:right;}
.newlest dt img{width:48px;height:48px;border:solid 1px #CED1D4;padding:1px;}
.newlest dd img{width:84px;height:114px;border:solid 1px #CED1D4;padding:1px;}
.newlest .p-txt .u-pic{float:left;}.newlest .p-txt .u-cont{float:right;width:450px;}
.newlest dd .pics a{color:#DD0D0B;padding:0 3px;}  .newlest dd .p-txt{float:left;margin-top:10px;width:560px;}
.u-cont h4{display:block;color:#DD0D0B;font-size:14px;float:left;}
.score {color: #FF6600;font-family: Arial;font-size: 15px;font-weight: bold;letter-spacing: 1px;padding: 0 2px 0 10px;}
.score em {font-size: 19px;}
.c1,.c1 a {color: #FE6000;}
.u-cont p span{display:block;float:left;}.u-cont p .mm{margin:2px 10px 0 0;}
.u-cont p i{display:block;float:right;font-style: normal;} .u-cont p b{font-weight:normal;color:#929292;}
.u-cont p{line-height:160%;margin:2px 0 8px 0;}
.event img{width:95px;height:70px;border:solid 1px #CED1D4;padding:1px;}
.event h4{color:#5A5A5A;font:bold 12px "simsun";}
.event .pics{float:left;}.event .e-txt{float:right;width:130px;}
.event .e-txt h4{margin-bottom:5px;} .event .e-txt p{padding-top:3px;*padding-top:5px;}
.daren img,.hotspace img{width:48px;height:48px;border:solid 1px #CED1D4;padding:1px;}
.daren .pics,.daren .e-txt,.hotspace .pics,.hotspace .e-txt{float:left;}.daren .e-txt,.hotspace .e-txt{padding-left:20px;}.daren .e-txt p{padding:3px 0;}
.hotspsce .e-txt p{padding-bottom:5px;}
.event li,.daren li,.hotspace li{padding-bottom:10px;}
.hotspace .e-txt{position:relative;}.hotspace .e-txt p{margin-bottom:5px;} .hotspace .e-txt .btn-care{position:absolute;top:0;left:125px;}
.hotspace .prop span,.hotspace .prop em{display:block;float:left;margin-right:5px;}.hotspace .prop em{margin-top:2px;}
.hotspace .ls a{color:#000;padding-right:5px;}
#foot{width:980px; overflow:hidden;}
.contentA .goodf{margin:0 20px 0 0;width:676px;}
.goodf .cont-list {width:345px;margin-left:10px;}
.hotspace .e-txt .btn-care,.shadowbox .box-hd a.btn-gs{display:none;}
